--- 
vendor: "ESRI"
id: "0"
title: "gis001.sde.Depto_Dashboard_red"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  dpto_cnmbr: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  dpto_ccdgo: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  km_red_inventariada: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  concesionada_ani: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape_length_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape_area_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  red_2021: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Depto_Dashboard_red/OGCFeatureServer/collections/0/queryables"